Requisitos do serviço de identidade da Experience Cloud

Consulte esta seção para verificar se você está usando as soluções, os serviços e as versões de código adequadas exigidas pelo serviço de identidade da Experience Cloud.

Requisitos garantem o sucesso e o suporte da implementação

Uma implementação de sucesso e com suporte atende (ou excede) os requisitos de código, além de seguir as instruções à medida que aparecem na ajuda da Adobe. Uma implementação não suportada produzirá resultados inesperados e impedirá que o Atendimento ao cliente e nossas equipes de engenharia ajudem nos esforços para solucionar ou resolver seus problemas com o serviço de ID.

Tipo de implementação Descrição

Padrão

Para uma implementação padrão com o Dynamic Tag Management (DTM), você deve:

  • Inserir o código de cabeçalho incorporado na seção <head> da página.
  • Inserir o código de rodapé incorporado antes de fechar a tag </body>.

Uma implementação padrão não é suportada ao:

  • Colocar qualquer um desses códigos incorporados do DTM em outro lugar da marcação e/ou código da página.
  • Anexar, adicionar ou carregar o código do DTM com métodos assíncronos, métodos de chamada/retorno de chamada ou wrappers.
  • Incluir várias instâncias do código integrado na mesma página.

Consulte também, Incorporar código e opções de hospedagem.

Implementações não padrão

Para implementações não padrão ou manuais, você deve configurar o serviço de ID conforme descrito pelos procedimentos deste guia. Assim como nas diretrizes do DTM acima, a inserção e o carregamento inadequados do código criarão uma implementação sem suporte.

Requisitos da Experience Cloud: ID da organização

Para usar o serviço de ID, a empresa deve estar habilitada para a Experience Cloud e ter uma ID da organização. Verifique a lista a seguir caso não saiba ao certo o status da Experience Cloud da sua empresa e precise localizar a ID da organização.

IMPORTANTE

A ID da organização diferencia maiúsculas de minúsculas, e deve ser usada exatamente como foi fornecida.

Status da Experience Cloud Descrição

Ativado

Se sua empresa estiver habilitada para a Experience Cloud, mas você não tiver a ID da organização, consulte as IDs organizacionais (role para baixo até a seção Localizar a ID da sua organização).

Não tenho certeza

Se não souber ao certo o status da empresa na Experience Cloud, pergunte para quem gerencia a conta da Adobe se os membros da empresa podem fazer logon em marketing.adobe.com com uma Adobe ID. Se sim, você está habilitado e um administrador poderá exibir sua ID da organização. Para descobrir a ID da organização, consulte a seção “Página do administrador” na Administração da Experience Cloud.

Não habilitada

Se a empresa não estiver habilitada para a Experience Cloud, consulte Principais serviços - Habilitação das soluções para começar.

Exigências do Analytics: coleta de dados regionais (RDC)

Todos os servidores de rastreamento foram convertidos para RDC, portanto, não há necessidade de alterar o servidor de rastreamento do Analytics. Mais informações…

Exigências de versão e código de bibliotecas

As seções a seguir listam as versões mínimas do código necessárias para usar o serviço da Experience Cloud ID.

DICA

É recomendado usar as versões mais recentes do código em vez do mínimo exigido.

JavaScript

Solução da Experience Cloud Biblioteca de código Requisitos da versão

Serviço da Experience Cloud ID

VisitorAPI.js

2.0 ou posterior

Analytics

AppMeasurement.js

Consulte AppMeasurement para JavaScript.

1.6.4 ou posterior.

s_code.js

H.27

Observação: o Analytics s_code versão H.27 não é mais suportado com o lançamento do serviço de ID versão 1.6.0. Atualize o código para a versão mais recente do AppMeasurement.

Pulsação de vídeo

Consulte Video Heartbeat 2.x para JavaScript.

2.0

Audience Manager

dil.js

Consulte Biblioteca de integração de dados (DIL).

5.0

Target

mbox.js

Consulte código mbox.

61

at.js

Consulte Implementação de at.js.

0.9.1

Requisitos do SDK para Android e iOS

No mínimo, o serviço de ID exige as versões do SDK listadas abaixo.

  • Android: 4.11.0
  • iOS: 4.11.0
DICA

É recomendado usar as versões mais recentes do código em vez do mínimo exigido.

O código do SDK deve ser habilitado para o serviço de ID. Habilite e baixe o código do SDK mais recente para cada aplicativo da conta do Adobe Mobile Services. Consulte também:

Nesta página